Name: inviteflood
Homepage: http://www.hackingvoip.com/sec_tools.html
X-Summary: SIP/SDP INVITE message flooding over UDP/IP
X-Description: |-
  A tool to perform SIP/SDP INVITE message flooding over 
  UDP/IP. It was tested on a Linux Red Hat Fedora Core 4 
  platform (Pentium IV, 2.5 GHz), but it is expected this 
  tool will successfully build and execute on a variety of 
  Linux distributions.
X-Version: '2.0'
X-License: GPL-2+
